curl --location --request POST 'https://api.nameshouts.com/api/v2.0/user/user-list/remove-name-from-list?name_group_id=94812&user_list_id=49909' \
--header 'Authorization: Bearer YOUR_ACCESS_TOKEN'
"Name successfully removed from list."
Lists
Remove Name from List
POST
/
user
/
user-list
/
remove-name-from-list
curl --location --request POST 'https://api.nameshouts.com/api/v2.0/user/user-list/remove-name-from-list?name_group_id=94812&user_list_id=49909' \
--header 'Authorization: Bearer YOUR_ACCESS_TOKEN'
"Name successfully removed from list."
POST
POST https://api.nameshouts.com/api/v2.0/user/user-list/remove-name-from-list?name_group_id=94812&user_list_id=49909
| Input Parameters | Description |
|---|---|
| name_group_id | The unique id of the full name from the list. |
| user_list_id | The id of the list that the name belongs to. |
Authorization
| Bearer Token | |
|---|---|
| Token | <token> |
Params
string
Example:
94812string
Example:
49909Examples
Remove Name from List
Example Requestcurl
curl --location --request POST 'https://api.nameshouts.com/api/v2.0/user/user-list/remove-name-from-list?name_group_id=27855&user_list_id=16694'
200 OK
Body
"Name successfully removed from list."
| Key | Value |
|---|---|
| Server | nginx/1.14.0 (Ubuntu) |
| Content-Type | application/json |
| Transfer-Encoding | chunked |
| Connection | keep-alive |
| Cache-Control | no-cache, private |
| Date | Thu, 14 Sep 2023 04:00:55 GMT |
curl --location --request POST 'https://api.nameshouts.com/api/v2.0/user/user-list/remove-name-from-list?name_group_id=94812&user_list_id=49909' \
--header 'Authorization: Bearer YOUR_ACCESS_TOKEN'
"Name successfully removed from list."
